» Ubuntu » Paket

Error

two or more packages specified (webcit-dbg natty)